package com.tuoheng.miniprogram.enums;

import lombok.Getter;

/**
 * 任务状态枚举
 */
public enum AuthorizeStatusEnum {
    //1未授权 2授权
    AUTHORIZE_DOWN(1,"未授权"),
    AUTHORIZE_ON(2,"授权");

    AuthorizeStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
